Loading...
Searching...
No Matches
GeisInstance Class Reference
The Simplified GEIS Interface » Gesture Types » Gesture Primitives » Standard Gesture Types » Vendor Extension Gesture Types » Initialization and Cleanup

A geis gesture subscription instance. More...

`#include <geis.h>`

## Public Member Functions

Standard fundamental gesture attributes
GeisStatus | geis_init (GeisWinInfo *win_info, GeisInstance *geis_instance)
| Initializes a geis subscription instance for a display region.
GeisStatus | geis_finish (GeisInstance geis_instance)
| Cleans up a geis subscription instance for a display region.

## Detailed Description

A geis gesture subscription instance.

The documentation for this class was generated from the following file:

- /build/geis-Y0ruej/geis-2.2.17+16.04.20160126/include/geis/geis.h